body{
background-color : #ffffff ;
color:#333333;
}

h2{
font-size : 80%;
color:#005981;
}

h3{
font-size:96%;
line-height:140%;
margin:0 0 0px 0;
padding:0;
}

p{
font-size : 80% ;
line-height:140%;
margin:0;
padding:0;
}

.margin0 {
margin : 0px ;
}





.campaign00{
width : 697px ;
margin-top : 20px ;
margin-bottom : 25px ;
text-align : left;
}

.campaign01{
margin-top : 30px;
}

.campaign02{
width : 697px;
}

.campaign02 td{
vertical-align:top;
}


.campaign03{
font-weight :400;
}

.campaign04{
font-weight :400;
}

.campaign05{
margin : 2px 0px 10px 0px;
}

.campaign06{
margin : 5px 0px 10px 0px;
}

.campaign07{
margin : 5px 0px 25px 0px;
}

.campaign08{
margin : 5px 0px 0 0px;
}

.line{
margin:0 0 10px 0;
padding:0;
}


/*RSSƒ{ƒ^ƒ“*/
.rss{
text-align:right;
padding-bottom:1px;
}